/* ------- The browser window ------ */
@font-face {
  font-family: 'calibri';
  src: url('calibri.woff') format('woff'), /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
       url('calibri.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3—5 */
}

/* -- Defined classes and HTML Tags used in editor  --  */
.title, h1
{
	font-family: calibri, Arial,verdana,sans-serif;
	color: #99d420;
}

.heading, h2
{
	font-family: calibri, Arial,verdana,sans-serif;
	color: #99d420;
	padding: 0;
	margin-top: 1.2em;
	margin-bottom: 0;
	font-weight: bold;
	font-size: 1.2em;
}

h3, .h3, .subHeading, .productCaption, .productCaption a {
	font-family: Arial,verdana,sans-serif;
}

h4 {
	font-family: Arial,verdana,sans-serif;
}

#wrapper {
	background: url(images/bar.gif) repeat-x 0 107px;
}

#page {
	width: 900px;
	margin: auto;
	padding-top: 150px;
	color: #231f20;
	font-size: 1.5em;
}

a, a:link, a:hover {
	color: #99d420;
	font-weight: bold;
}

#logo {
	margin: 15px 0 15px 0;
	padding: 0;
	width: 225px;
	height: 74px;
	background: url(images/logo.jpg);
}

#toolbar {
	height: 104px;
}

#main {
	width: 625px;
}

#menu {
	width: 225px;
	background: #918f90;
	border-radius: 0 0 50px 0;
	padding: 0;
	margin-right: 50px;
}

#menu #categoryMenu {
	padding: 20px;
	margin:0;
}

#menu li, #nav li {
	border: none;
}

#menu ul li a,
#menu ul li.selected a, #menu ul li.selected a:hover,
#menu ul li a, #menu ul li a:link, #menu ul li a:visited {
	background: none;
	color: #ffffff;
	padding: 0;
	text-transform: lowercase;
	line-height: 2em;
}

#nav {
	position: absolute;
	margin: 0;
	bottom: 0px;
}

#nav a, #nav a:link, #nav a:visited,
#nav li.selected a, #nav li.selected a:hover {
	background: none;
	color: #231f20;
	padding: 0;
	padding-left: 20px;
	text-transform: lowercase;
	line-height: normal;
}

#nav li.selected a, #nav li.selected a:hover {
	color: #99d420;
	line-height: normal;
}

#menu #simpleSearch, #menu #userMenu {
	display: none;
}

.productBody ul {
	list-style: inside;
}

.productBody ul li {
	color: #478CB0;
	font-size: 12px;
	line-height: normal;
	padding-bottom: 6px;
}

#productList .childItems {
	font-size: 0.7em;
}

#productList .childItems .product {
}

#productList .childItems .product .attributes span, #productList .childItems .product .author {
	display: none;
}

#productList .childItems .product .image {
	padding: 0;
	margin: 0;
	display: block;
	float: none;
}

#productList .childItems .product .image .frame {
	max-height: 200px;
	overflow: hidden;
}

#productList .childItems .product .image img {
    width: 100%;
}

#productList .childItems .product h3.productCaption {
	padding: 8px;
	margin: 0;
}

#productList .childItems .product .buttons .button {
	font-size: 12px;
	line-height: 20px;
}

#siteMap {
	display: none;
}

.productCaption {
	margin: 0;
	padding: 0;
	margin-bottom: 12px;
}

.attributes .attribute.price {
	line-height: 30px;
	font-size: 16px;
    font-weight: bold;
    padding: 10px;
    margin-bottom: 10px;
    width: 50%;
}

.attributes .price .attValue {
	padding-right: 0;
}

.attributes .price.Fullday, .attributes .price.Hourly {
	background-color: #231f20;
	color: #ffffff;
}
.attributes .price.Fullday .attName, .attributes .price.Hourly .attName {
	color: #99d420;
}

.attributes .price.Halfday {
	background-color: #99d420;
	color: #ffffff;
}

.attributes .price.Halfday .attName {
	color: #231f20;
}



.price .attValue span.priceDetails {
    font-size: 11px;
    font-weight: normal;
    padding-left: 5px;
}

#clientMenu {
	background: none;
	border: none;
}

#contact {
	color: #918f90;
	text-align: right;
	float: right;
	padding-top: 15px;
}

#contact h1 {
	color: #231f20;
	border: none;
	padding: 0;
	margin: 0;
}

.product .googleMap, .googleMap {
    border: 12px solid #99d420;
}

.product .productBody .image {
    border-radius: 0 0 50px;
    float: right;
    margin-left: 20px;
    margin-right: 0;
    overflow: hidden;
}

#menu div.open, #menu div.active {
	background: none;
	padding: 0;
	padding-left: 12px;
}


#menu ul li div.active a, #menu ul li div.active a:link, #menu ul li div.active a:visited, #menu ul li div.open a, #menu ul li div.open a:link, #menu ul li div.open a:visited {
    background: none;
    color: #ffffff;
}

#menu ul li.selected a span {
	color: #99d420;
}


#menu #simpleSearch {
    display: block;
    padding: 1em;
    text-align: right;
    border-top: solid #fff;
}

#menu #simpleSearch .inputText {
    width: 100%;
    box-sizing: border-box;
}

#menu #simpleSearch .submit {
	padding: 0;
}

#menu #simpleSearch h3 {
	margin: 0;
	text-align: left;
	font-weight: bold;
}
